[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: compatibility with emacs 20.



    When I run emacspeak 23.505 under emacs20, I get the message

      Symbol's function definition is void: puthash

Now that I've tried it, so do I.  I used an older Emacspeak.  That
worked.  Now I have got rid of it.

This is good reason to avoid supporting older versions.  So
global-voice-lock-mode should go away.

Thanks!

-- 
    Robert J. Chassell                         
    bob@rattlesnake.com                         GnuPG Key ID: 004B4AC8
    http://www.rattlesnake.com                  http://www.teak.cc

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"


Emacspeak Files | Subscribe | Unsubscribe | Search